Моды для Скайрим и справочные материалы для модмейкеров.

Комментарии галереи


Мод добавляет украшения для прически с которыми работают перки на полный комплект для всех оригинальных рас Скайрима
Версия: 2.7.1
Skyrim

Требования:
  •  TES V: Skyrim v1.9 и выше,
  •  DLC: Dawnguard,
  •  DLC: Dragonborn.
 
 Обновление 2.7.1:
  • удалена опциональная поддержка расы Demonica [Lilith/Лилит].
 Обновление 2.7:
  • добавлены венки (мои ретекстуры венков с мода Ophelia Accessories 1.3[UNP][DEM] от Karter)
  • добавлен красный цветок,
  • доработана часть текстур,
  • изменен сам мод.

 Описание
 
 Мод добавляет украшения для прически и венки, которые будут игрой считаться бронированными головными уборами. С ними перки на полный комплект брони будут работать, можно наложить зачарование.
 Есть варианты для легкой и тяжелой брони.
 
 Они будут отображаться на всех оригинальных расах, кроме нескольких исключений для зверорас.
 
 Украшения и венки можно взять в сундуке на пристане Виндхельма. Ищите "Сундук с украшениями".
 Крафта - нет и не будет.
 Все украшения находятся на 56 слоте.
 
 Папка "Опционально":
  - в папке "Альтернатива" - находятся меши украшений, подогнанных ближе к голове. На выбор - бабочки и/или цветы,
  - некоторые текстуры в разрешении 1024Х1024 (в моде часть текстур имеют разрешение 512х512), если есть лишняя видеопамять.
 
 Мод включает моды mennowar "Menno HairFlowers", DreamBurrow "DreamBurrows FloralHeadAccessory", Lux77 "Harvest Feathers and Jasmine Flowers", zzjay "Feathers for humanoid males and females", нескольких украшений с мода Leah Lillith, kalilies "Leah Lillith Jewelry".
использовано с письменного разрешения авторов.
 
 Так же, добавляет мои ретекстуры венков с мода Ophelia Accessories 1.3[UNP][DEM] от Karter, использует некоторые текстуры оригинального мода.
 
 
 Установка:
 
 Обычная - Скиньте файлы в папку Skyrim и подключите в лаунчере нужный ESP.
 
 Если устанавливаете меши из папки "Альтернатива", то скиньте файлы в папку Skyrim/Data.
 При вопросе о перезаписи существующих файлов - ответ "да".
 
 Если обновляетесь с версии 2.0:
 удалите с папки Skyrim\Data\meshes\DEM Accessories файл falke.nif.
 
 Мод содержит часть текстур от Ophelia Accessories 1.0 [UNP] [DEM] от Karter. Поэтому, если у вас уже был установлен мод "Ophelia Accessories" 1.3[UNP][DEM] от Karter, то появится вопрос о перезаписи файлов, откажитесь от перезаписи файлов, если хотите использовать текстуры от версии 1.3, или согласитесь, если вас устраивают текстуры от версии 1.0 "Ophelia Accessories".
 
 Удаление:
 
 Отключить в лаунчере и удалить установленные файлы.

Спасибо:
 


+ 32



Недостаточно прав для комментирования

Комментарии   

Воробьенок
#14 Воробьенок 22.12.2016 06:57
Цитирую EMey:
Не смогу ничего на счет этого сказать: есп отличаются только записями в Armor, проверила тес5едитом - ошибок нет.

Я Ваш мод и не винила ;-) К тому же причину нашла :-)
EMey
#13 EMey 16.12.2016 15:17
Не смогу ничего на счет этого сказать: есп отличаются только записями в Armor, проверила тес5едитом - ошибок нет.
Воробьенок
+1 #12 Воробьенок 16.12.2016 06:49
Цитата:
Можете скинуть вашу адаптацию под SSE?
Могу, да только там вся адаптация-пару кликов в конструкторе-загрузить мод и сохранить :-)
https://yadi.sk/d/mQm5g6Fx33fjCN Мод в кодировке 1251.
При открытии есп аксессуары у меня вылезла такая ошибка, с хельметами такого не было, потому остальные есп не трогала. s009.radikal.ru/i307/1612/10/1daf76996047.jpg
EMey
#11 EMey 15.12.2016 20:17
Меня пугает мысль о адаптации моих 100500 модов... Мой СЛЕ итак бегает хорошо и редко создает проблемы, вылеты бывают раз в пару часов, если вообще бывают. Плюс в ССЕ есть что править, пусть бесездка и патчит. А там - посмотрим.
VALKNUT
+1 #10 VALKNUT 15.12.2016 20:02
Цитирую EMey:
Воробьенок, не за что) Можете скинуть вашу адаптацию под SSE? Буду очень благодарна, я так и не перешла на него. Но, найдутся те, кто будет вам благодарен.
Машунь, переход на ССЕ, это дело времени, а не "религии". Все там будем. Нет смысла в СЛЕ, если есть 64х битный Скай..
Это как сидеть на ВиндоусХР, когда есть Виндоус10.
EMey
+1 #9 EMey 15.12.2016 19:31
Воробьенок, не за что) Можете скинуть вашу адаптацию под SSE? Буду очень благодарна, я так и не перешла на него. Но, найдутся те, кто будет вам благодарен.
Воробьенок
+1 #8 Воробьенок 14.12.2016 07:16
Мялась...мялась в итоге скачала и поставила мод на SSE, предварительно пересохранив и все работает!! Причем проверила все на "квадрат малевича" все норм (стоит версия шлемы), баг не появился, чему несказанно рада ;-) Спасибо за мод-очень его любила на старом Скае...обожаю перышки из этого мода... 8)
EMey
+2 #7 EMey 28.05.2015 00:01
Есп-файлы с приставкой просто LB не требуют расы Demonica - забыла об этом написать.
Victor
+2 #6 Victor 27.05.2015 21:33
На скриншоте красиво,посмотрим подойдёт ли моёй Dem.
Спасибо за украшения!
Котик
+1 #5 Котик 27.05.2015 20:33
VALKNUT не перехвали :eek: 8)
VALKNUT
+1 #4 VALKNUT 27.05.2015 20:27
Цитирую Котик:
VALKNUT меня не считай, я на ремонте. я чтоб человеку приятно, было ставлю+ и прекрасно понимаю ваш труд. 8) Спасибо всем.
Котик, ты только что перешел на новый уровень дзэн! - "Котяра доставляющий". Так держать, Котик! До саблезуба - рукой подать!
Котик
+2 #3 Котик 27.05.2015 20:19
VALKNUT меня не считай, я на ремонте. я чтоб человеку приятно, было ставлю+ и прекрасно понимаю ваш труд. 8) Спасибо всем.
VALKNUT
+1 #2 VALKNUT 27.05.2015 20:07
4 скачивания, а благодарственных комментариев всего один...
Че скромничаем, граждане довакины? :lol:
Котик
+2 #1 Котик 27.05.2015 18:00
Классно, супер.+10

Комментарии модов